@charset "UTF-8";


/*----- mainimg -----*/

.main_img{
	position: relative;
}

.main_img .scroll{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	position: absolute;
	bottom: 20px;
	left: calc(50% - 50px);
	transition: all .5s;
}

.main_img .scroll:hover{
	bottom: 10px;
}

.main_img .scroll img{
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0;
	animation: scroll 3s infinite;
}

.main_img .txt_area{
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.main_img .txt_area .main_title{
    margin-top: -120px;
}
.main_img .txt_area .main_title img{
	margin-left: 0;
}

.main_img .txt_area .lead_txt{
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	line-height: 2.5;
	letter-spacing: 2px;
	padding-left: 60px;
}
.main01{
    margin-top: 120px;
}
.main02{
    margin-top: 120px;
    background-position: right 10%!important;
}
@media only screen and (max-width: 979px){
	.main_img .txt_area .lead_txt{
		padding-left: 0;
	}
}

@media only screen and (max-width: 690px){
	.main_img ul,
	.main_img .main01,
	.main_img .main02{
		height: 600px;
	}
	.main_img .txt_area .lead_txt{
		font-size: 14px;
        padding-top: 60px;
	}
	.main_img .scroll{
		width: 50px;
		height: 50px;
		left: calc(50% - 25px);
	}
}


/*----- title -----*/


/*----- news -----*/

.top_news{
	background-color: #FFFFFF;
	padding: 100px 0;
	position: relative;
	overflow: hidden;
}

.top_news:before{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 20px;
	left: -20px;
	background-image: url(/dcms_media/image/random_l.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
	animation: wave 3s infinite;
}

.top_news .inner{
	position: relative;
	z-index: 10;
}

.news_list .col{
	background-color: #fff;
	border-radius: 30px;
	overflow: hidden;
}

.news_list .col .dlb_media_left{
	width: 100%;
	height: 180px;
	overflow: hidden;
}

.news_list .col .dlb_media_left .dlb_media_left_in{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 180px;
	transition: all 0.5s;
    position: relative;
}

.news_list .col:hover .dlb_media_left .dlb_media_left_in{
	transform: scale(1.1);
}

.news_list .col .dlb_media_right{
	padding: 15px;
	position: relative;
}

.news_list .col .dlb_media_title{
	display: block;
	font-size: 18px;
	margin: 10px 0;
}

.news_list .col .dlb_media_time{
	font-size: 12px;
	color: #ee4f87;
	padding-left: 120px;
	text-align: right;
}

.news_list .col .dlb_media_txt{
	display: none;
	margin-top: 15px;
}

.news_list .col .dlb_media_cate{
	position: absolute;
	top: 15px;
	left: 15px;
}

.news_list .col .dlb_media_cate span{
	display: block;
	width: 110px;
	background-color: #ee4f87;
	border-radius: 30px;
	font-size: 12px;
	color: #fff;
	text-align: center;
}

.more a{
	display: inline-block;
	color: #595757;
	padding-left: 30px;
	position: relative;
	transition: all .5s;
}

.more a:hover{
	color: #ee4f87;
}

.more a:before{
	content: '';
	position: absolute;
	width: 15px;
	height: 15px;
	background-image: url(/dcms_media/image/more_icon.png);
	background-size: 15px auto;
	background-repeat: no-repeat;
	background-position: center;
	top: calc(50% - 7.5px);
	left: 0;
	transition: all .5s;
}

.more a:hover:before{
	background-image: url(/dcms_media/image/more_icon_ai.png);
}

@media only screen and (max-width: 690px){
	.top_news{
		padding: 50px 0;
	}
	.top_news:before{
		width: 200px;
		background-size: 80px auto;
		top: -30px;
		left: -50px;
	}
}

/*----- top_strength -----*/


.top_strength{
	padding: 100px 0;
	background-size: cover;
	background-position: center;
	color: #ee4f87;
	overflow: hidden;
}

.top_strength .btn_01 a{
	    background-color: rgba(89, 195, 225, 0);
}

@media only screen and (max-width: 690px){
	.top_strength{
		padding: 50px 0;
	}
}

/*----- top_corporate -----*/

.top_corporate{
	padding: 100px 0;
	background-size: cover;
	background-position: center;
	position: relative;
	overflow: hidden;
	background-image: url(/dcms_media/image/bg_kizunaai_room.png);
}

.top_corporate:before{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 20px;
	left: -20px;
	background-image: url(/dcms_media/image/random_l.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
	animation: wave 3s infinite;
}

.top_corporate .back_movie video{
	position: absolute;
	left: 0;
	top: -30%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background: url('/dcms_media/image/bg_kizunaai_room.png') no-repeat;
	background-size: cover;
}


.top_corporate .back_movie:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	top: 0;
	left: 0;
	opacity: 0.7;
}

.top_corporate .inner{
	position: relative;
	z-index: 10;
}

.top_corporate .navi .col{
	background-color: #ee4f87;
	border: 2px solid #fff;
	border-radius: 80px;
	color: #fff;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.top_corporate .navi .col .img{
	width: 100px;
}

.top_corporate .navi .col .txt{
	width: calc(100% - 100px);
	padding-left: 20px;
}

.top_corporate .navi .col .txt h3{
	color: #fff;
	font-size: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
}

.top_corporate .navi .col .txt h3 a{
	color: #fff;
}


@media only screen and (max-width: 1700px){
	.top_corporate .back_movie video{
		top: 0;
	}
}

@media only screen and (max-width: 1300px){
.main02 {
    background-position: left 14%!important;
}
}

@media only screen and (max-width: 979px){
	.top_corporate .back_movie video{
		left: -20%;
	}
    .main_img .main02{
        background-position-x: 30%!important;
    }
}

@media only screen and (max-width: 690px){
	.top_corporate{
		padding: 50px 0;
	}
	.top_corporate:before{
		width: 200px;
		top: -30px;
    background-size: 80px auto;
    left: -50px;    
	}
	.top_corporate .back_movie video{
		left: -90%;
	}
	.top_corporate .navi .col .img{
		width: 100%;
		margin-bottom: 20px;
	}
	.top_corporate .navi .col .txt{
		width: 100%;
		padding-left: 0;
	}
	.top_corporate .navi .col .txt h3{
		font-size: 18px;
		text-align: center;
	}
.main01{
    background-position-x: 60%!important;
}
.main02{
    background-position-x: 30%!important;
}
}


/*----- top_products -----*/

.top_products{
	padding: 100px 0;
	position: relative;
	overflow: hidden;
}

.top_products .inner{
	position: relative;
	z-index: 10;
}

.top_products:before{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 20px;
	right: -20px;
	background-image: url(/dcms_media/image/random_r.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
    transform: none;
	animation: wave 3s infinite;
}

.top_products:after{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 60%;
	left: -20px;
	background-image: url(/dcms_media/image/random_l.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
	animation: wave 3s infinite;
}

.top_products h3{
	font-size: 23px;
	color: #ee4f87;
	margin-bottom: 30px;
}

.top_products .search1 .col{
	background-color: #F2E2EA;
	border-radius: 15px;
	padding: 30px 10px;
}

.top_products .search2 .col{
	background-color: #F2E2EA;
	border-radius: 15px;
	padding: 30px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.top_products .search2 .col figure,
.top_products .search2 .col p{
	margin: 10px;
}

.top_products .search3{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.top_products .search3 .col{
	width: 350px;
	height: 400px;
}

.top_products .search3 .in{
	width: 350px;
	height: 400px;
	background-image: url(/dcms_media/image/search3_back_ai.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	transition: all 1s;
}

.top_products .search3 .col:hover .in{
	transform: rotateY(360deg) translateY(-5px);
}

.top_products .search3 .col .in_in{
	margin-top: 110px;
	width: 250px;
}

.top_products .search3 .col .in_in a{
	font-size: 16px;
	color: #ee4f87;
	position: relative;
}

.top_products .search3 .col .in_in a:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url(/dcms_media/image/campaign_icon_ai.png);
	background-size: 15px auto;
	background-position: center;
	background-repeat: no-repeat;
	top: calc(50% - 10px);
	right: -30px;
	transition: all .5s;
}

@media only screen and (max-width: 690px){
	.top_products{
		padding: 50px 0;
	}
	.top_products:before{
    width: 200px;
    background-size: 80px auto;
    top: -30px;
    right: -50px;
	}
	.top_products:after{
		width: 200px;
        background-size: 80px auto;
    left: -50px;
	}
	.top_products h3{
		font-size: 18px;
	}
	.top_products .search2 .col{
		display: block;
	}
	.top_products .search1 a,
	.top_products .search2 a{
		display: block;
		position: relative;
	}
	.top_products .search1 a:before,
	.top_products .search2 a:before{
		content: '';
		position: absolute;
		width: 6px;
		height: 6px;
		border: 0px;
		border-width: 1px 1px 0 0;
		border-style: solid;
		border-color: #ee4f87;
		transform: rotate(45deg);
		top: calc(50% - 3px);
		right: 20px;
		transition: all .2s ease-in 0s;
	}
}


/*----- top_profile -----*/

.top_profile{
	padding: 100px 0;
	position: relative;
	overflow: hidden;
}

.top_profile .inner{
	position: relative;
	z-index: 10;
}

.top_profile:before{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 20px;
	right: -20px;
	background-image: url(/dcms_media/image/random_r.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
    transform: none;
	animation: wave 3s infinite;
}

.top_profile:after{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 60%;
	left: -20px;
	background-image: url(/dcms_media/image/random_l.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
	animation: wave 3s infinite;
}

.top_profile h3{
	font-size: 23px;
	color: #ee4f87;
	margin-bottom: 30px;
}
.top_profile .col{
    width: 30%;
}
@media only screen and (max-width: 690px){
	.top_profile{
		padding: 50px 0;
	}
	.top_profile:before{
    width: 200px;
    background-size: 80px auto;
    top: -30px;
    right: -50px;
	}
	.top_profile:after{
		width: 200px;
        background-size: 80px auto;
    left: -50px;
	}
	.top_profile h3{
		font-size: 18px;
	}
    .top_profile .col{
    width: 100%;
}
    .top_profile:after{
        display: none;
    }
}


/*----- top_blog -----*/

.top_blog{
	background-color: #FFFFFF;
	padding: 100px 0;
	position: relative;
	overflow: hidden;
}

.top_blog:before{
	content: '';
	width: 440px;
	height: 200px;
	position: absolute;
	top: 20px;
	right: -20px;
	background-image: url(/dcms_media/image/random_r.png);
	background-size: 200px auto;
	background-repeat: no-repeat;
	background-position: center;
	transform: none;
	animation: wave 3s infinite;
}

.top_blog .inner{
	position: relative;
	z-index: 10;
}
@media only screen and (max-width: 690px){
	.top_blog{
		padding: 50px 0;
	}
	.top_blog:before{
		width: 200px;
		top: -30px;
    background-size: 80px auto;
    right: -50px;
    left: auto;
	}
}


.page_kizunaai .cv_area:before{
    background-image: url(/dcms_media/image/random_l.png);
    background-size: 200px auto;
}

#top .float_area.start.on .float1, #top .float_area.start.on .float2, #top .float_area.start.on .float3, #top .float_area.start.on .float4, #top .float_area.start.on .float5, #top .float_area.start.on .float6, #top .float_area.start.on .float7, #top .float_area.start.on .float8, #top .float_area.start.on .float9, #top .float_area.start.on .float10 {
    color: #ee4f87!important;
}
.btn_01 a {
    background-color: #ee4f87;
    border: 2px solid #ee4f87;
    color: #ee4f87;
}
.btn_01 a .txt:before {
    border-color: #ee4f87;
}
.cv_area .mail_btn a {
    border: 2px solid #ee4f87;
}
.cv_area .tel_mail .tel {
    color: #ee4f87;
 }
.cv_area .tel_mail .tel a ,.cv_area .mail_btn a:hover,.btn_02 a:hover,.btn_02 a:hover .txt:before{
    color: #ee4f87;
}
.btn_02 a:before, .btn_02 a:after,.cv_area .mail_btn a:before,.cv_area .mail_btn a:after{
    background-color: #ee4f87;
}
.btn_02 a:hover .txt:before,.cv_area .mail_btn a:hover .txt:before{
    border-color: #ee4f87;
}
.cv_area .blank_icon a:hover .txt:after {
    background-image: url(/dcms_media/image/campaign_icon_ai.png);
}
a.pagetop {
    background-image: url(/dcms_media/image/pagetop_kizunaai.png);
}
.cv_area .tel_mail {
    border: 2px solid #ee4f87;
}
.h2_title {
    color: #ee4f87;
}
.strength_img{
    width: 400px;
    position: absolute;
    bottom: -100px;
    z-index: 1;
}
.z_03{
    position: relative;
    z-index: 3;   
}
@media only screen and (max-width: 979px){
    .strength_img {
    width: 300px;
    }
    br.pc, br.pc.sp{
        display: block;
    }
    .z_03 {
    text-align: end;
}
}
@media only screen and (max-width: 690px){
.strength_img{
    width: 50%;
    position: relative;
    margin: 0 auto;
    bottom: -104px;
    margin-top: -124px;
    z-index: 1;
}
.page_kizunaai .cv_area:before {
    background-size: 80px auto;
    left: -50px;
}
.z_03 {
    text-align: center;
}
.sp{
width: 60%;
}
}

header .cv ul .campaign a {
    border: 2px solid #ee4f87;
}
header .cv ul .campaign a:before {
    background-color: #ee4f87;
}
header .cv ul .campaign a:after {
    background-color: #ee4f87;
}
header .cv ul .campaign a:hover{
    color: #ee4f87;
}
header .cv ul .campaign a:hover .txt:before {
    background-image: url(/dcms_media/image/campaign_icon_ai.png);
}
header .cv ul .campaign a:after {
    background-color: #ee4f87;
}
header .cv ul .campaign a {
    border: 2px solid #ee4f87;
}
header .navi ul a:hover, header .navi ul .main_current a{
    color: #ee4f87;    
}
header .navi ul a:before {
    background-image: url(/dcms_media/image/navi_icon_ai.png);
}
@media only screen and (max-width: 1150px){
header .gnavi_btn_sp_in span {
    background-color: #ee4f87;
}
header .navi ul a {
    background-color: #ee4f87;
}
header .cv {
    background-color: #ee4f87;
}
.main01,.main02{
margin-top: 80px;
}
}
header .cv ul .campaign a:before,header .cv ul .campaign a:after{
    background-color: #ee4f87;
}
.box_news{
border: 2px solid #ee4f87;    
}

#loading {
    background-color: #ee4f87!important;
}
#top .float_area .float1, #top .float_area .float2, #top .float_area .float3, #top .float_area .float4, #top .float_area .float5, #top .float_area .float6, #top .float_area .float7, #top .float_area .float8, #top .float_area .float9, #top .float_area .float10{
 text-shadow: none!important;   
}

.news_btn{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.logo_collabo{
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}
.logo_collabo ul{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.logo_collabo ul li.logo_box{
    width: 230px;
    padding: 0 20px;
    list-style: none;
}
.logo_box img{
    width: 100%;
}
@media only screen and (max-width: 690px){
.logo_collabo{
    padding: 50px 0;
}
.logo_collabo ul li.logo_box{
    width: 50%;
}
}
li.main01 .lead_txt{
    text-shadow: 0px 0px 3px rgb(186 59 148);
}
li.main02 .lead_txt{
    text-shadow: 0px 0px 3px rgb(82 100 86);
}

.top_profile .btn_01 a{
    padding: 10px 30px 10px 10px;
}
.top_profile .btn_01 a .txt:before{
        content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    background-image: url(/dcms_media/image/campaign_icon_ai.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
    top: calc(50% - 10px);
    right: -20px;
    transition: all .5s;
    border-width: 0;
    transform: none;
}
.top_profile .btn_01 a:hover .txt:before{
    background-image: url(/dcms_media/image/campaign_icon.png);
}